body { 
	font-family: Times, Arial, Helvetica, sans-serif;
	font-size: large; 
	text-align: left;
	background-color : #B0C4FF;
}
h1 { font-size: xx-large; font-weight: bold; text-align:center }
h2 { font-size: x-large;text-align:center }
h3 { font-size: xlarge }
h4 { font-size: large }
a { color : #007D96; text-decoration: underline }

